{
  "pathToPandoc": "/app/bin/pandoc",
  "tooltipDelay": 400,
  "zoteroGroups": [
    {
      "id": 2,
      "name": "Cole Group",
      "lastUpdate": 1724433922996
    }
  ],
  "renderCitations": true,
  "renderCitationsReadingMode": true,
  "renderLinkCitations": true,
  "pullFromZotero": true,
  "cslStyleURL": "https://raw.githubusercontent.com/citation-style-language/styles/master/ieee.csl",
  "enableCiteKeyCompletion": true
}